prefix=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}/efl
embryoincludedir=${datarootdir}/include

Name: embryo
Description: A small virtual machine engine and bytecode compiler
Version: 1.13.0
Requires.private: eina >= 1.13.0  
Libs: -L${libdir} -lembryo
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/embryo-1
